Updated: base-cygwin-3.4-1

Marco Atzeri marco.atzeri@gmail.com
Thu Jan 8 14:36:00 GMT 2015


On 1/8/2015 3:32 PM, Nellis, Kenneth wrote:
>> I just updated the base-cygwin package to 3.4-1.
>>
>> The base-cygwin postinstall script will not add a root group to /etc/group
>> anymore.
>
> Indeed, setup.exe is telling me that the new version of base-cygwin is 3.4-1,
> but the online Cygwin Package List [1] tells me there is version 3.5-1, but
> no 3.4-1. What’s up with that?
>
> [1] https://cygwin.com/packages/x86_64/base-cygwin/
>
> —Ken Nellis

delay in propagation to the mirrors.
Usually 1 hour, for some mirror 1 day


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list